ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4489a0a0-451f-4d33-a59e-e89e53fe6c87"
    Код: "000217238"
    UIDСценария: "f891c3f6-9ce2-4039-83d3-95770bcedcd5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

